3.6.6 より前の Wing FTP Server の DoS

medium Nessus プラグイン ID 49068

概要

リモートホストには、サービス拒否脆弱性の影響を受けるアプリケーションがあります。

説明

バナーによると、リモートホストで 3.6.6 以前のバージョンの Wing FTP サーバーが実行されています。こうしたバージョンは、報告によれば、特定の特別に細工された HTTP リクエストを処理できません。攻撃者がこの問題を悪用して、サービス拒否状態を発生させ、リモートサービスをクラッシュさせる可能性があります。

ソリューション

Wing FTP サーバー 3.6.6 以降にアップグレードしてください。

関連情報

https://www.wftpserver.com/serverhistory.htm

プラグインの詳細

深刻度: Medium

ID: 49068

ファイル名: wing_ftp_server_366.nasl

バージョン: 1.11

タイプ: remote

ファミリー: FTP

公開日: 2010/9/1

更新日: 2018/11/28

リスク情報

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2010/8/23

脆弱性公開日: 2010/8/23

参照情報

BID: 42736